What are the system requirements?

What are the system requirements?

You’ll need a smartphone running a recent version of either iOS or Android and Wifi that you can connect Glow to.